body {
    font-family: "Montserrat", serif;
    font-smoothing: antialiased;
    font-weight: normal;
    background: #FF0000;
    color: #FFF;
    margin: 0;
}

h1 {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: normal;
    font-size: 16px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

p {
    line-height: 1.6em;
    text-align: center;
    font-size: 14px;
}

p + p {
    margin-top: 1.0em;
}

a {
    transition: color 0.2s ease-out;
    text-decoration: none;
    color: #FBB;
}

a:hover {
    color: #444;
}

.overlay {
    pointer-events: none;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.logo {
    margin-bottom: 10px;
    height: 140px;
    width: 120px;
}

.container {
    position: absolute;
    height: 100%;
    width: 100%;
}

.wrapper {
    transition: opacity 0.4s ease-out;
    margin: -280px -180px;
    text-align: center;
    position: absolute;
    height: 560px;
    width: 360px;
    left: 50%;
    top: 50%;
}

.header {
    margin-bottom: 80px;
}

.information {
    margin-bottom: 60px;
}

.footer {
    font-family: Baskerville, sans-serif;
    font-size: 30px;
}

.footer a {
    text-transform: uppercase;
    font-size: 11px;
}

.footer .handle {
    font-style: italic;
}

.menulinks {
    list-style: none;
    padding: 0;
}
#topmenu {
    /* position: absolute; */
    top: 2px;
    width: 500px;
    margin: 0 auto;
    z-index: 1000;
}

.menulinks li a {
    transition: opacity 0.2s ease-out;
    font-smoothing: subpixel-antialiased;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    text-align: right;
    padding: 0.25em 0;
    letter-spacing: 2px;
    font-weight: 300;
    font-size: 14px;
    display: block;
    width: 100%;
    opacity: 0.4;
    color: #FFF;
}

.menulinks li {
    border-bottom: #222 2px solid;
    border-bottom: rgba(255,255,255,0.1) 1px solid;
    float: left;
    margin-right: 10px;
}

.links {
    position: absolute;
    list-style: none;
    width: 120px;
    bottom: 40px;
    right: 20px;
    padding: 0;
    margin: 0;
}

.links li {
    border-bottom: #222 1px solid;
    border-bottom: rgba(255,255,255,0.1) 1px solid;

}

.links li a {
    transition: opacity 0.2s ease-out;
    font-smoothing: subpixel-antialiased;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    text-align: right;
    padding: 0.25em 0;
    letter-spacing: 2px;
    font-weight: 200;
    font-size: 12px;
    display: block;
    width: 100%;
    opacity: 0.4;
    color: #FFF;

}

.links li a:hover , .menulinks li a:hover {
    opacity: 0.8;
}

.links li .download:before {
    opacity: 0.5;
    content: 'â†“';
    float: left;
}

.links li .source:before {
    opacity: 0.5;
    content: '{}';
    float: left;
}

.links li .design:before {
    opacity: 0.5;
    content: '△';
    float: left;
}

.vignette {
    background-image: -webkit-radial-gradient(50% 50%, ellipse, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%);
    background-image: radial-gradient(50% 50%, ellipse, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%);
}

.noise {
    background-image: url(../images/noise.png);
    opacity: 0.075;
}

.hide {
    opacity: 0;
}
